.know-you-container__title {
    text-align: center;
    margin-bottom: 100px;
}

.know-you-container-items {
    display: flex;
    justify-content: space-between;
    gap: 30px;
    margin-bottom: 60px;
}
.know-you-container-items .know-you-container-item {
    background-color: #fafefe;
    border-radius: 12px;
    border: 1px dashed #475b6340;
    width: 33%;
    position: relative;
    padding: 64px 35px 30px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.know-you-container-items .know-you-container-item .know-you-container__img {
    width: 80px;
    aspect-ratio: 1/1;
    background-color: var(--white);
    position: absolute;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    top: -40px;
    left: 50%;
    transform: translateX(-50%);
    filter: drop-shadow(0 18px 8px #206aba08);
}
.know-you-container-items
    .know-you-container-item
    .know-you-container-item__title {
    color: var(--green-color);
    font-size: 18px;
    font-weight: 700;
    line-height: 28px;
}
.know-you-container-items
    .know-you-container-item
    .know-you-container-item__value {
    color: var(--font-color);
    font-size: 18px;
    font-weight: 600;
    line-height: 26px;
    text-decoration: none;
    text-align: center;
}
/* .know-you-container-items .know-you-container-item .phone-text {
    font-size: 24px;
    line-height: 28px;
} */

.know-you__btn {
    padding: 15px 52px;
    border-radius: 50px;
    position: relative;
    background: #2B9348;
    font-size: 16px;
    font-weight: 700;
    line-height: normal;
    color: var(--white);
    text-decoration: none !important;
}
.know-you__btn::after {
    content: "";
    background: url(/wp-content/uploads/2024/05/double-arrow.svg) no-repeat
        center/contain;
    height: 12px;
    width: 16px;
    position: absolute;
    top: 50%;
    right: 20px;
    transform: translateY(-50%);
}

@media (max-width: 768px) {
    .know-you-container-items {
        flex-direction: column;
        gap: 50px;
    }
    .know-you-container-item {
        width: 100% !important;
    }
    .know-you-container__title {
        margin-bottom: 80px;
        max-width: 170px;
        line-height: 36px;
    }
}
